@font-face {
  font-family: 'Montserrat';
  /* Light */
  src: url("fonts/montserrat-light-webfont.eot");
  src: url("fonts/montserrat-light-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-light-webfont.woff2") format("woff2"), url("fonts/montserrat-light-webfont.woff") format("woff"), url("fonts/montserrat-light-webfont.ttf") format("truetype"), url("fonts/montserrat-light-webfont.svg#montserratlight") format("svg");
  font-weight: 400;
}

@font-face {
  font-family: 'Montserrat';
  /* Regular */
  src: url("fonts/montserrat-regular-webfont.eot");
  src: url("fonts/montserrat-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/montserrat-regular-webfont.woff2") format("woff2"), url("fonts/montserrat-regular-webfont.woff") format("woff"), url("fonts/montserrat-regular-webfont.ttf") format("truetype"), url("fonts/montserrat-regular-webfont.svg#montserrat") format("svg");
  font-weight: 700;
}

@font-face {
    font-family: 'Montserrat'; /* Semi-bold */
    src: url('fonts/montserrat-semibold-webfont.eot');
    src: url('fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-semibold-webfont.woff') format('woff'),
         url('fonts/montserrat-semibold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
    font-weight: 900;
}

body {
	margin: 0 auto;
	font-family: Montserrat,Arial,sans-serif;
	color: #263238;
  font-size: 0.875rem;
  line-height: 1.25rem;
}

h1 {
    color: #01579b;
    line-height: 1.875rem;
    font-size: 1.875rem;
    font-weight: 700;
    margin: 2.5rem 0;
}

h4 {
  font-size: 0.875rem;
  color: #263238;
  font-weight: 900;
  margin: 0 0 10px;
}

#g4-top-nav-wrapper {
    width: 100%;
    height: 4.375rem;
    background: #01579B;
    text-align: center
}

#logo {
    position: relative;
    min-width: 80px;
    display: inline-block;
    vertical-align: top;
}

#logo img {
    height: 70px;
    width: 132px;
}

#content {
	margin: 100px 0.625rem;
}

.maintenance-message {
	text-align: center;
}

.maintenance-message p {
	margin: 0;
	padding: 0;
}

#footer {
  text-align: center;
}

#footer a, #footer a:visited {
  text-decoration: none;
  color: #1976d2;
}

.copyright {
  margin-top: 20px;
  font-size: 12px;
}